<TEI.2 id="jrc32005R0393-pt" n="32005R0393" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32005R0393 Portuguese</title>
        <title>Regulamento (CE) n.%deg%%nbsp%393/2005 da Comiss%atilde%o, de 9 de Mar%ccedil%o de 2005, que fixa as restitui%ccedil%%otilde%es %agrave% exporta%ccedil%%atilde%o no sector da carne de bovino</title>
      </titleStmt>
      <extent>162 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32005R0393&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32005R0393&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">3568</classCode>
        <classCode scheme="eurovoc">4682</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n.%deg%%nbsp%393/2005 da Comiss%atilde%o, de 9 de Mar%ccedil%o de 2005, que fixa as restitui%ccedil%%otilde%es %agrave% exporta%ccedil%%atilde%o no sector da carne de bovino</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 393/2005 da Comissão</p>
        <p n="3">de 9 de Março de 2005</p>
        <p n="4">que fixa as restituições à exportação no sector da carne de bovino</p>
        <p n="5">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="7">Tendo em conta o Regulamento (CE) n.o 1254/1999 do Conselho, de 17 de Maio de 1999, que estabelece a organização comum de mercado no sector da carne de bovino [1], e, nomeadamente, o n.o 12 do seu artigo 33.o,</p>
        <p n="8">Considerando o seguinte:</p>
        <p n="9">(1) Em conformidade com o artigo 33.o do Regulamento (CE) n.o 1254/1999, a diferença entre os preços dos produtos referidos no artigo 1.o do Regulamento (CE) n.o 1254/1999 no mercado mundial e na Comunidade pode ser coberta por uma restituição à exportação.</p>
        <p n="10">(2) As condições de concessão de restituições especiais à exportação, relativamente a certas carnes de bovino e a certas conservas, bem como a certos destinos, foram determinadas pelos Regulamentos (CEE) n.o 32/82 [2], (CEE) n.o 1964/82 [3], (CEE) n.o 2388/84 [4], (CEE) n.o 2973/79 [5] e (CE) n.o 2051/96 [6].</p>
        <p n="11">(3) A aplicação dessas regras e critérios à situação previsível dos mercados no sector da carne de bovino levou a que se fixasse a restituição do modo a seguir indicado.</p>
        <p n="12">(4) No que toca a animais vivos, por razões de simplificação, as restituições na exportação não devem ser atribuídas a categorias cujo comércio com países terceiros seja de dimensão insignificante. Além disso, na perspectiva da preocupação geral com a questão do bem-estar dos animais, as restituições na exportação de animais vivos destinados ao abate devem ser reduzidas no maior grau possível. Por consequência, as restituições na exportação para essa categoria de animais deve ser atribuída unicamente a países que, por razões culturais e/ou religiosas, tradicionalmente importam quantidades substanciais de animais para abate doméstico. No que toca a animais de reprodução, para efeitos de impedir quaisquer abusos, as restituições na exportação de animais de reprodução puro-sangue devem limitar-se a novilhas e vacas com, no máximo, 30 meses de idade.</p>
        <p n="13">(5) É conveniente conceder restituições à exportação, para certos destinos, de determinadas carnes frescas ou refrigeradas constantes do anexo sob o código NC 0201, determinadas carnes congeladas constantes do anexo sob o código NC 0202, de determinadas carnes ou miudezas constantes do anexo sob o código NC 0206 e determinados outros preparados e conservas de carnes ou miudezas constantes do anexo sob o código NC 16025010.</p>
        <p n="14">(6) Existem, relativamente às carnes de animais da espécie bovina desossadas, salgadas e secas, correntes comerciais tradicionais com destino à Suíça. Na medida necessária para manter esse comércio, é conveniente fixar a restituição num montante que cubra a diferença entre os preços no mercado suíço e os preços de exportação dos Estados-Membros.</p>
        <p n="15">(7) Em relação a certas outras apresentações e conservas de carne ou miudezas constantes do anexo sob os códigos NC 16025031 a 16025080, a participação da Comunidade no comércio internacional pode ser mantida concedendo uma restituição correspondente à concedida aos exportadores até ao presente.</p>
        <p n="16">(8) Relativamente aos outros produtos do sector da carne de bovino, a fraca importância da participação da Comunidade no comércio mundial torna inoportuna a fixação de uma restituição.</p>
        <p n="17">(9) O Regulamento (CEE) n.o 3846/87 da Comissão [7] estabeleceu a nomenclatura aplicável para as restituições à exportação dos produtos agrícolas sendo as restituções fixadas com base nos códigos de produtos definidos pela referida nomenclatura.</p>
        <p n="18">(10) É conveniente alinhar os montantes das restituições para o conjunto das carnes congeladas pelos montantes das restituições concedidas para as carnes frescas ou refrigeradas que não as provenientes de bovinos adultos.</p>
        <p n="19">(11) A fim de reforçar o controlo dos produtos do código NC 160250, é conveniente prever que alguns desses produtos só possam beneficiar de uma restituição em caso de fabrico no âmbito do regime previsto no artigo 4.o do Regulamento (CEE) n.o 565/80 do Conselho, de 4 de Março de 1980, relativo ao pagamento antecipado das restituições à exportação para os produtos agrícolas [8].</p>
        <p n="20">(12) As restituições só devem ser atribuídas a produtos autorizados a circular livremente na Comunidade. Por conseguinte, para ser elegíveis para restituições, os produtos devem ostentar a marca sanitária fixada pela Directiva 64/433/CEE do Conselho [9] pela Directiva 94/65/CE do Conselho [10], e pela Directiva 77/99/CEE do Conselho [11].</p>
        <p n="21">(13) As condições do n.o 2 do artigo 6.o do Regulamento (CEE) n.o 1964/82 conduzem a uma redução da restituição específica, na medida em que a quantidade de carne desossada destinada a ser exportada é inferior a 95 % do peso total, de peças provenientes da desossa, sem, no entanto, ser inferior a 85 % dele.</p>
        <p n="22">(14) As negociações sobre a adopção de concessões adicionais, conduzidas no quadro dos Acordos Europeus entre a Comunidade Europeia e os países associados da Europa Central e Oriental, visam, designadamente, liberalizar o comércio de produtos abrangidos pela organização comum de mercado no sector da carne de bovino. Neste contexto, foi decidida, entre outras, a supressão das restituições à exportação para os produtos destinados a ser exportados para a Roménia. Convém, pois, excluir o país da lista dos destinos que dão lugar a uma restituição a prever que a supressão das restituições para esses países não resulte na criação de uma restituição diferenciada para as exportações destinadas a outros países.</p>
        <p n="23">(15) As medidas previstas no presente regulamento estão em conformidade com o parecer do Comité de Gestão da Carne de Bovino,</p>
        <p n="24">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="25">Artigo 1.o</p>
        <p n="26">1. É fixada no anexo pelo presente regulamento a lista dos produtos para cuja exportação são concedidas as restituições referidas no artigo 33.o do Regulamento (CE) n.o 1254/1999, os montantes dessas restituições e os destinos.</p>
        <p n="27">2. Os produtos devem satisfazer as condições de marcação de salubridade respectivas, conforme previstas nos:</p>
        <p n="28">- anexo I, capítulo XI, da Directiva 64/433/CEE,</p>
        <p n="29">- anexo I, capítulo VI, da Directiva 94/65/CE,</p>
        <p n="30">- anexo I, capítulo VI, da Directiva 77/99/CEE.</p>
        <p n="31">Artigo 2.o</p>
        <p n="32">No caso referido no n.o 2, terceiro parágrafo, do artigo 6.o do Regulamento (CEE) n.o 1964/82, a taxa de restituição para os produtos do código dos produtos 0201 30 00 9100 é reduzida em 14,00 EUR/100 kg.</p>
        <p n="33">Artigo 3.o</p>
        <p n="34">A não fixação de uma restituição à exportação para a Roménia não é considerada uma diferenciação da restituição.</p>
        <p n="35">Artigo 4.o</p>
        <p n="36">O presente regulamento entra em vigor no dia seguinte ao da sua publicação no Jornal Oficial da União Europeia.</p>
        <p n="37">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="38">Feito em Bruxelas, em 9 de Março de 2005.</p>
        <p n="39">Pela Comissão</p>
        <p n="40">Mariann Fischer Boel</p>
        <p n="41">Membro da Comissão</p>
        <p n="42">[1] JO L 160 de 26.6.1999, p. 21. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 1782/2003 (JO L 270 de 21.10.2003, p. 1).</p>
        <p n="43">[2] JO L 4 de 8.1.1982, p. 11. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 744/2000 (JO L 89 de 11.4.2000, p. 3).</p>
        <p n="44">[3] JO L 212 de 21.7.1982, p. 48. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 2772/2000 (JO L 321 de 19.12.2000, p. 35).</p>
        <p n="45">[4] JO L 221 de 18.8.1984, p. 28. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CEE) n.o 3661/92 (JO L 370 de 19.12.1992, p. 16).</p>
        <p n="46">[5] JO L 336 de 29.12.1979, p. 44. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CEE) n.o 3434/87 (JO L 327 de 18.11.1987, p. 7).</p>
        <p n="47">[6] JO L 274 de 26.10.1996, p. 18. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 2333/96 (JO L 317 de 6.12.1996, p. 13).</p>
        <p n="48">[7] JO L 366 de 24.12.1987, p. 1. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 2199/2004 (JO L 380 de 24.12.2004, p. 1).</p>
        <p n="49">[8] JO L 62 de 7.3.1980, p. 5. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 444/2003 da Comissão (JO L 67 de 12.3.2003, p. 3).</p>
        <p n="50">[9] JO 121 de 29.7.1964, p. 2012/64. Directiva com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 806/2003 (JO L 122 de 16.5.2003, p. 1).</p>
        <p n="51">[10] JO L 368 de 31.12.1994, p. 10. Directiva alterada pelo Regulamento (CE) n.o 806/2003 (JO L 122 de 16.5.2003, p. 1).</p>
        <p n="52">[11] JO L 26 de 31.1.1977, p. 85. Directiva com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 807/2003 (JO L 122 de 16.5.2003, p. 36).</p>
        <p n="53">--------------------------------------------------</p>
      </div>
      <div type="annex">
        <p n="54">ANEXO</p>
        <p n="55">ao regulamento da Comissão, de 9 de Março de 2005, que fixa as restituições à exportação no sector da carne de bovino</p>
        <p n="56">Código dos produtos | Destino | Unidade de medida | Montante das restituições |</p>
        <p n="57">0102 10 10 9140 | B00 | EUR/100 kg peso vivo | 53,00 |</p>
        <p n="58">0102 10 30 9140 | B00 | EUR/100 kg peso vivo | 53,00 |</p>
        <p n="59">0102 90 71 9000 | B11 | EUR/100 kg peso vivo | 41,00 |</p>
        <p n="60">0201 10 00 9110 | B02 | EUR/100 kg peso líquido | 71,50 |</p>
        <p n="61">B03 | EUR/100 kg peso líquido | 43,00 |</p>
        <p n="62">039 | EUR/100 kg peso líquido | 23,50 |</p>
        <p n="63">0201 10 00 9120 | B02 | EUR/100 kg peso líquido | 33,50 |</p>
        <p n="64">B03 | EUR/100 kg peso líquido | 10,00 |</p>
        <p n="65">039 | EUR/100 kg peso líquido | 11,50 |</p>
        <p n="66">0201 10 00 9130 | B02 | EUR/100 kg peso líquido | 97,00 |</p>
        <p n="67">B03 | EUR/100 kg peso líquido | 56,50 |</p>
        <p n="68">039 | EUR/100 kg peso líquido | 33,50 |</p>
        <p n="69">0201 10 00 9140 | B02 | EUR/100 kg peso líquido | 46,00 |</p>
        <p n="70">B03 | EUR/100 kg peso líquido | 14,00 |</p>
        <p n="71">039 | EUR/100 kg peso líquido | 16,00 |</p>
        <p n="72">0201 20 20 9110 | B02 | EUR/100 kg peso líquido | 97,00 |</p>
        <p n="73">B03 | EUR/100 kg peso líquido | 56,50 |</p>
        <p n="74">039 | EUR/100 kg peso líquido | 33,50 |</p>
        <p n="75">0201 20 20 9120 | B02 | EUR/100 kg peso líquido | 46,00 |</p>
        <p n="76">B03 | EUR/100 kg peso líquido | 14,00 |</p>
        <p n="77">039 | EUR/100 kg peso líquido | 16,00 |</p>
        <p n="78">0201 20 30 9110 | B02 | EUR/100 kg peso líquido | 71,50 |</p>
        <p n="79">B03 | EUR/100 kg peso líquido | 43,00 |</p>
        <p n="80">039 | EUR/100 kg peso líquido | 23,50 |</p>
        <p n="81">0201 20 30 9120 | B02 | EUR/100 kg peso líquido | 33,50 |</p>
        <p n="82">B03 | EUR/100 kg peso líquido | 10,00 |</p>
        <p n="83">039 | EUR/100 kg peso líquido | 11,50 |</p>
        <p n="84">0201 20 50 9110 | B02 | EUR/100 kg peso líquido | 123,00 |</p>
        <p n="85">B03 | EUR/100 kg peso líquido | 71,50 |</p>
        <p n="86">039 | EUR/100 kg peso líquido | 41,00 |</p>
        <p n="87">0201 20 50 9120 | B02 | EUR/100 kg peso líquido | 58,50 |</p>
        <p n="88">B03 | EUR/100 kg peso líquido | 17,50 |</p>
        <p n="89">039 | EUR/100 kg peso líquido | 19,50 |</p>
        <p n="90">0201 20 50 9130 | B02 | EUR/100 kg peso líquido | 71,50 |</p>
        <p n="91">B03 | EUR/100 kg peso líquido | 43,00 |</p>
        <p n="92">039 | EUR/100 kg peso líquido | 23,50 |</p>
        <p n="93">0201 20 50 9140 | B02 | EUR/100 kg peso líquido | 33,50 |</p>
        <p n="94">B03 | EUR/100 kg peso líquido | 10,00 |</p>
        <p n="95">039 | EUR/100 kg peso líquido | 11,50 |</p>
        <p n="96">0201 20 90 9700 | B02 | EUR/100 kg peso líquido | 33,50 |</p>
        <p n="97">B03 | EUR/100 kg peso líquido | 10,00 |</p>
        <p n="98">039 | EUR/100 kg peso líquido | 11,50 |</p>
        <p n="99">0201 30 00 9050 | 400 | EUR/100 kg peso líquido | 23,50 |</p>
        <p n="100">404 | EUR/100 kg peso líquido | 23,50 |</p>
        <p n="101">0201 30 00 9060 | B02 | EUR/100 kg peso líquido | 46,00 |</p>
        <p n="102">B03 | EUR/100 kg peso líquido | 13,00 |</p>
        <p n="103">039 | EUR/100 kg peso líquido | 15,00 |</p>
        <p n="104">809, 822 | EUR/100 kg peso líquido | 37,00 |</p>
        <p n="105">0201 30 00 9100 | B08, B09 | EUR/100 kg peso líquido | 172,00 |</p>
        <p n="106">B03 | EUR/100 kg peso líquido | 102,00 |</p>
        <p n="107">039 | EUR/100 kg peso líquido | 60,00 |</p>
        <p n="108">809, 822 | EUR/100 kg peso líquido | 152,50 |</p>
        <p n="109">220 | EUR/100 kg peso líquido | 205,00 |</p>
        <p n="110">0201 30 00 9120 | B08 | EUR/100 kg peso líquido | 94,50 |</p>
        <p n="111">B09 | EUR/100 kg peso líquido | 88,00 |</p>
        <p n="112">B03 | EUR/100 kg peso líquido | 56,50 |</p>
        <p n="113">039 | EUR/100 kg peso líquido | 33,00 |</p>
        <p n="114">809, 822 | EUR/100 kg peso líquido | 83,50 |</p>
        <p n="115">220 | EUR/100 kg peso líquido | 123,00 |</p>
        <p n="116">0202 10 00 9100 | B02 | EUR/100 kg peso líquido | 33,50 |</p>
        <p n="117">B03 | EUR/100 kg peso líquido | 10,00 |</p>
        <p n="118">039 | EUR/100 kg peso líquido | 11,50 |</p>
        <p n="119">0202 10 00 9900 | B02 | EUR/100 kg peso líquido | 46,00 |</p>
        <p n="120">B03 | EUR/100 kg peso líquido | 14,00 |</p>
        <p n="121">039 | EUR/100 kg peso líquido | 16,00 |</p>
        <p n="122">0202 20 10 9000 | B02 | EUR/100 kg peso líquido | 46,00 |</p>
        <p n="123">B03 | EUR/100 kg peso líquido | 14,00 |</p>
        <p n="124">039 | EUR/100 kg peso líquido | 16,00 |</p>
        <p n="125">0202 20 30 9000 | B02 | EUR/100 kg peso líquido | 33,50 |</p>
        <p n="126">B03 | EUR/100 kg peso líquido | 10,00 |</p>
        <p n="127">039 | EUR/100 kg peso líquido | 11,50 |</p>
        <p n="128">0202 20 50 9100 | B02 | EUR/100 kg peso líquido | 58,50 |</p>
        <p n="129">B03 | EUR/100 kg peso líquido | 17,50 |</p>
        <p n="130">039 | EUR/100 kg peso líquido | 19,50 |</p>
        <p n="131">0202 20 50 9900 | B02 | EUR/100 kg peso líquido | 33,50 |</p>
        <p n="132">B03 | EUR/100 kg peso líquido | 10,00 |</p>
        <p n="133">039 | EUR/100 kg peso líquido | 11,50 |</p>
        <p n="134">0202 20 90 9100 | B02 | EUR/100 kg peso líquido | 33,50 |</p>
        <p n="135">B03 | EUR/100 kg peso líquido | 10,00 |</p>
        <p n="136">039 | EUR/100 kg peso líquido | 11,50 |</p>
        <p n="137">0202 30 90 9100 | 400 | EUR/100 kg peso líquido | 23,50 |</p>
        <p n="138">404 | EUR/100 kg peso líquido | 23,50 |</p>
        <p n="139">0202 30 90 9200 | B02 | EUR/100 kg peso líquido | 46,00 |</p>
        <p n="140">B03 | EUR/100 kg peso líquido | 13,00 |</p>
        <p n="141">039 | EUR/100 kg peso líquido | 15,00 |</p>
        <p n="142">809, 822 | EUR/100 kg peso líquido | 37,00 |</p>
        <p n="143">0206 10 95 9000 | B02 | EUR/100 kg peso líquido | 46,00 |</p>
        <p n="144">B03 | EUR/100 kg peso líquido | 13,00 |</p>
        <p n="145">039 | EUR/100 kg peso líquido | 15,00 |</p>
        <p n="146">809, 822 | EUR/100 kg peso líquido | 37,00 |</p>
        <p n="147">0206 29 91 9000 | B02 | EUR/100 kg peso líquido | 46,00 |</p>
        <p n="148">B03 | EUR/100 kg peso líquido | 13,00 |</p>
        <p n="149">039 | EUR/100 kg peso líquido | 15,00 |</p>
        <p n="150">809, 822 | EUR/100 kg peso líquido | 37,00 |</p>
        <p n="151">0210 20 90 9100 | 039 | EUR/100 kg peso líquido | 23,00 |</p>
        <p n="152">1602 50 10 9170 | B02 | EUR/100 kg peso líquido | 22,50 |</p>
        <p n="153">B03 | EUR/100 kg peso líquido | 15,00 |</p>
        <p n="154">039 | EUR/100 kg peso líquido | 17,50 |</p>
        <p n="155">1602 50 31 9125 | B00 | EUR/100 kg peso líquido | 88,50 |</p>
        <p n="156">1602 50 31 9325 | B00 | EUR/100 kg peso líquido | 79,00 |</p>
        <p n="157">1602 50 39 9125 | B00 | EUR/100 kg peso líquido | 88,50 |</p>
        <p n="158">1602 50 39 9325 | B00 | EUR/100 kg peso líquido | 79,00 |</p>
        <p n="159">1602 50 39 9425 | B00 | EUR/100 kg peso líquido | 30,00 |</p>
        <p n="160">1602 50 39 9525 | B00 | EUR/100 kg peso líquido | 30,00 |</p>
        <p n="161">1602 50 80 9535 | B00 | EUR/100 kg peso líquido | 17,50 |</p>
        <p n="162">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
